*{ margin:0; padding:0; border:0; border:none;font-family: "FZLTHJW";}
ul,ol li{ list-style:none;}
table{border-collapse: collapse;}
.clear { clear:both; font-size:0; height:0; overflow:hidden;}
.clearfix:after{content: '';display: block;clear:both;}
.clearfix{zoom:1;}
a { cursor: pointer; text-decoration: none;}
a:link, a:visited { text-decoration:none;}

::-webkit-input-placeholder {color:#cccccc;}
:-moz-placeholder {color:#cccccc;}
::-moz-placeholder {color:#cccccc;}
:-ms-input-placeholder {color:#cccccc;}
.hide,.h{display: none !important;}
.r{ float:right;}
.l{float: left;}
.common{width: 1000px;margin: 0 auto;}
.right, .left {
    float: left;
}
.zx{
	cursor: pointer;
}
body{
	min-width: 1200px;
}
.copyRight,.offcnCopy{ background:#444546;    min-width: 1200px; }
.offcnCopy{padding:45px 0 90px 0; line-height:32px; color:#ccc; text-align:center;}
.offcnCopy.normalPadding{padding-bottom: 45px;}
.offcnCopy a{color:#ccc;}
.offcnCopy a:hover{color:#e00;}

div.header{width: 100%;height: 47px;background: #fff;}
div.header .common{ font-size:16px;}
div.header .common a{ color:#333;}
div.header .logo{display: inline-block;width: 112px;height: 33px;background: url('http://statics.eoffcn.com/statics/images/index/netLogo.png'); vertical-align:-6px;}
div.header .tel{width: 301px;height: 33px;margin-left: 470px; display:inline-block;background: url('//statics.eoffcn.com/statics/images/public/phone.jpg') no-repeat 0 8px;}
div.header .common a{float: none; text-decoration: none;margin-top: 3px}
div.header .tel{margin-top: 0;}

.banner{
	position: relative;
	z-index: 1;
	width: 100%;
	height: 628px;
	margin: 0 auto;
	background: url(../img/banner.png) top center no-repeat;
}
.banner .common{
	padding-top: 504px;
}
.banner a{
	display: block;
	width: 600px;
	height: 101px;
	margin: 0 auto;
	line-height: 101px;
	font-size: 38px;
	font-family: "FZLTCHJW";
	color: #fff;
	text-indent: 66px;
}
.zhuanshu{
	width: 100%;
	height: 716px;
	margin: -74px auto 0;
	background: url(../img/zhuanshu.png) top center no-repeat;
}
.tx_div{
	padding-top: 55px;
	margin-bottom: 80px;
}
.tx_div .tx_t{
	width: 479px;
	height: 102px;
	margin: 0 auto 30px;
	background: url(../img/tx_t.png) top center no-repeat;
}
.tx_div .th1{
	width: 210px;
	border-top-left-radius: 10px;
}
.tx_div .th2{
	width: 592px;
}
.tx_div .th3{
	width: 195px;
	border-top-right-radius: 10px;
}
.tx_div th{
	font-size: 20px;
	color: #fff;
	font-family: "FZLTCHJW";
	text-align: center;
	background: #da292e;
	height: 60px;
	line-height: 60px;
}
.tx_div td{
	border:1px solid #e6e6e6;
	font-size: 14px;
	color: #333333;
	line-height: 24px;
	padding: 24px 0;
	text-align: center;
}
.tx_div .td2{
	text-align: left;
	padding-left: 20px;
}
.tx_div .span1{
	color: #d72329;
	font-size: 16px;
	font-family: "FZLTCHJW";
}
.tx_div .span2{
	color: #333333;
	font-size: 16px;
	font-family: "FZLTCHJW";
}
.tx_div .zixun{
	display: block;
	width: 120px;
	height: 40px;
	margin: 10px auto 0px;
}
.tx_div .zixun.zx{
	background: url(../img/zixun.png) top center no-repeat;
}
.tx_div .zixun.buy{
	background: url(../img/buy.png) top center no-repeat;
}
.py{
	width: 100%;
	height: 729px;
	margin: 0 auto;
	background: url(../img/py.png) top center no-repeat;
}
.server{
	padding-top: 70px;
	padding-bottom: 80px;
	background: #fcfcfc;
}
.server .bk_t{
	width: 671px;
	height: 60px;
	margin: 0 auto 40px;
	background: url(../img/bk_t.png) top center no-repeat;
}
.btn_all{
	width: 510px;
	margin: 0 auto;
}
.btn_all .btn{
	cursor: pointer;
	width: 160px;	
	height: 50px;
	margin: 0 5px;
	border-radius: 10px 10px 0 0;
	text-align: center;
	line-height: 50px;
	font-size: 22px;
	color: #fff;
	font-family: "FZLTCHJW";
	background: #999999;
}
.btn_all .btn.active{
	background: #e13439;
}
.card_all .card{
	display: none;
	width: 1000px;
	height: 390px;
	margin: 0 auto;
	box-shadow: 0 0 20px rgba(239,71,86,0.15)
}
.card_all .card.show{
	display: block;
}
.card_all .card.card1{
	background: url(../img/card1.png) top center no-repeat;
}
.card_all .card.card2{
	background: url(../img/card2.png) top center no-repeat;
}
.card_all .card.card3{
	background: url(../img/card3.png) top center no-repeat;
}
.liyou{
	width: 998px;
	height: 360px;
	margin: 50px auto;
	background: url(../img/liyou.png) top center no-repeat;
}
.know{
	width: 1001px;
	height: 1065px;
	margin: 50px auto;
	background: url(../img/know.png) top center no-repeat;
}
.teacher{
	width: 100%;
	height: 689px;
	margin: 0 auto;
	background: url(../img/teacher_bg.png) top center no-repeat;
}
.teacher .common{
	padding-top: 148px;
}
.swiper-container {
    width: 956px;
    margin: 0 auto;
}
.swiper-container .swiper-slide{
    width: 231px !important;
    height: 205px;
    position: relative;    
    border-right: 11px;
    border-radius: 9px;
    overflow: hidden;
    background:#444855;
}
.swiper-container .swiper-slide img{
    width: 231px;
    height: 205px;
    position: absolute;
    top: 0px;
    left: 0px;
}
.swiper-container .swiper-slide span{
    display: block;
    position: absolute;
    width: 231px;
    height: 34px;
    background: rgba(0, 0, 0, 0.6);
    color: #ffffff;
    left: 0px;
    bottom: 0px;
    line-height: 34px;
    font-size: 14px;
    text-indent: 2px;
    text-align: center;
}
.swiper-container .swiper-button-prev{
    background: url(../img/swiper-button-prev.png)no-repeat center center;
    width: 18px;
    height: 33px;
    left: 0px;
}
.swiper-container .swiper-button-next{
    background: url(../img/swiper-button-next.png)no-repeat center center;
    width: 18px;
    height: 33px;
    right: 7px;
}
.swiper-button-prev:after{
    content: ''!important;
    
}
.swiper-button-next:after{
    content: ''!important
}
.bottom{
	z-index: 100;
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 90px;
	background: url(../img/bottom.png) top center no-repeat;
}